diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 967bb8a..380cc1d 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -5214,13 +5214,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Iran (Islamic Republic of)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">364</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Iran</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République islamique d'Iran</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Iran (Islamic Republic of)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Jomhūrī-ye Eslāmī-ye Īrān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Iran (République Islamique d')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">IRAN (ISLAMIC REPUBLIC OF)</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">IRAN (RÉPUBLIQUE ISLAMIQUE D')</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Islamic Republic of Iran</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République islamique d'Iran</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Iran (Islamic Republic of)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="fa">Jomhūrī-ye Eslāmī-ye Īrān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Iran (République Islamique d')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">IRAN (ISLAMIC REPUBLIC OF)</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">IRAN (RÉPUBLIQUE ISLAMIQUE D')</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Persian"/>
       <lcc-cr:hasRemarks>Also referred to as Iran.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5262,13 +5262,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Iceland</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">352</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Iceland</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Islande</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Iceland</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="is">Ísland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Islande (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ICELAND</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ISLANDE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Iceland</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République d'Islande</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Iceland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="is">Ísland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Islande (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ICELAND</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ISLANDE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Icelandic"/>
       <lcc-cr:hasRemarks>Remark: The Icelandic characters ð (eze) and þ (thorn) may be written as “dh” and “th”.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5310,13 +5310,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Italy</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">380</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Italy</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République italienne</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Italy</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Italia (l')</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Italie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ITALY</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ITALIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Italy</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République italienne</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Italy</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Italia (l')</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Italie (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">ITALY</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">ITALIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Italian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -5357,10 +5357,10 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Jersey</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">832</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jersey</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jersey</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">JERSEY</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">JERSEY</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jersey</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jersey</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">JERSEY</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">JERSEY</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
@@ -5403,10 +5403,10 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Jamaica</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">388</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jamaica</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jamaïque (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">JAMAICA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">JAMAÏQUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jamaica</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jamaïque (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">JAMAICA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">JAMAÏQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -5447,13 +5447,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Jordan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">400</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Hashemite Kingdom of Jordan</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume hachémite de Jordanie</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jordan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Urdun</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jordanie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">JORDAN</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">JORDANIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Hashemite Kingdom of Jordan</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">le Royaume hachémite de Jordanie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jordan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Urdun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jordanie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">JORDAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">JORDANIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -5494,11 +5494,11 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Japan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">392</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Japan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ja">Nihon/Nippon</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Japon (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">JAPAN</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">JAPON</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Japan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ja">Nihon/Nippon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Japon (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">JAPAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">JAPON</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Japanese"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -5539,13 +5539,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Kenya</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">404</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Kenya</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Kenya</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kenya</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Kenya</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kenya (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">KENYA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">KENYA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Kenya</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Kenya</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kenya</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sw">Kenya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kenya (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">KENYA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">KENYA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Swahili"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5587,14 +5587,14 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Kyrgyzstan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">417</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kyrgyz Republic</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République kirghize</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyrgyzstan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ky">Kyrgyzstan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kyrgyzstan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kirghizistan (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">KYRGYZSTAN</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">KIRGHIZISTAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Kyrgyz Republic</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République kirghize</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kyrgyzstan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ky">Kyrgyzstan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kyrgyzstan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kirghizistan (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">KYRGYZSTAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">KIRGHIZISTAN</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Kirghiz"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Russian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5636,13 +5636,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Cambodia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">116</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kingdom of Cambodia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume du Cambodge</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Kâmpŭchéa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cambodia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cambodge (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">CAMBODIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CAMBODGE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Kingdom of Cambodia</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">le Royaume du Cambodge</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasLocalShortName xml:lang="km">Kâmpŭchéa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cambodia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cambodge (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">CAMBODIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">CAMBODGE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;CentralKhmer"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -5683,13 +5683,13 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Kiribati</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">296</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Kiribati</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Kiribati</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiribati</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kiribati</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kiribati</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">KIRIBATI</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">KIRIBATI</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Kiribati</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Kiribati</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kiribati</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName>Kiribati</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kiribati</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">KIRIBATI</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">KIRIBATI</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Gilbertese"/>
       <lcc-cr:hasRemarks>Comprises: Gilbert Islands (Principal atoll: Tarawa, including Banaba), part of Line Islands (including Kiritimati), Phoenix Islands (including Abariringa, Enderbury Island).</lcc-cr:hasRemarks>
@@ -5732,14 +5732,14 @@ No subdivision reported</lcc-cr:hasRemarks>
       <skos:definition>individual representing the country of Comoros (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">174</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'Union des Comores</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Union of the Comoros</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qamar</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Comores (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Komori</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Comoros (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">COMORES</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">COMOROS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">l'Union des Comores</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Union of the Comoros</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Qamar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Comores (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName>Komori</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Comoros (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">COMORES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">COMOROS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-3166-1;Shikomor"/>
@@ -5785,10 +5785,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">659</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Kitts-et-Nevis</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Kitts and Nevis</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-KITTS-ET-NEVIS</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT KITTS AND NEVIS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint-Kitts-et-Nevis</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Kitts and Nevis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">SAINT-KITTS-ET-NEVIS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">SAINT KITTS AND NEVIS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>the Federation of Saint Kitts and Nevis</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5830,13 +5830,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Korea Democratic Peoples Republic Of</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">408</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Democratic People's Republic of Korea</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République populaire démocratique de Corée</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Korea (the Democratic People's Republic of)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Chosŏn</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corée (la République populaire démocratique de)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">KOREA (DEMOCRATIC PEOPLE'S REPUBLIC OF)</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CORÉE, RÉPUBLIQUE POPULAIRE DÉMOCRATIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Democratic People's Republic of Korea</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République populaire démocratique de Corée</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Korea (the Democratic People's Republic of)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Chosŏn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Corée (la République populaire démocratique de)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">KOREA (DEMOCRATIC PEOPLE'S REPUBLIC OF)</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">CORÉE, RÉPUBLIQUE POPULAIRE DÉMOCRATIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Korean"/>
       <lcc-cr:hasRemarks>Often referred to as North Korea.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5878,13 +5878,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Korea Republic Of</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">410</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Korea</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Corée</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Korea (the Republic of)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ko">Hanguk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corée (la République de)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">KOREA, REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CORÉE, RÉPUBLIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Korea</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Corée</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Korea (the Republic of)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ko">Hanguk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Corée (la République de)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">KOREA, REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">CORÉE, RÉPUBLIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Korean"/>
       <lcc-cr:hasRemarks>Often referred to as South Korea.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
